Ctrl clicking on links in Flow summaries expands/collapses threads.
Closed, ResolvedPublic

Description

In resolved Flow thread summaries with links in them, ctrl clicking a link to open it in another tab opens the link in a new tab. But at the same time the thread is expanded or collapsed. ~~~~

Lejonel created this task.Aug 8 2015, 10:40 AM
Lejonel updated the task description. (Show Details)
Lejonel raised the priority of this task from to Needs Triage.
Lejonel added a project: StructuredDiscussions.
Lejonel added a subscriber: Lejonel.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptAug 8 2015, 10:40 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Catrope triaged this task as Normal priority.Aug 12 2015, 11:38 PM
Catrope set Security to None.

Change 231448 had a related patch set uploaded (by Catrope):
Ignore clicks on links inside of collapsible areas

https://gerrit.wikimedia.org/r/231448

Change 231448 merged by jenkins-bot:
Ignore clicks on links inside of collapsible areas

https://gerrit.wikimedia.org/r/231448

Checked in betalabs (also for ctrl-click checked in Windows 8, IE11).

DannyH closed this task as Resolved.Aug 19 2015, 7:17 PM
DannyH added a subscriber: DannyH.